// Library
import showdown from 'showdown';
/**
 * https://github.com/showdownjs/showdown
*/
export class MarkdownTool {
    /**
     * Render a Markdown text
     * @param markdown
     */
    static render(markdown) {
        let converter = new showdown.Converter();
        return converter.makeHtml(markdown);
    }
}
